/* LOAD FONTS */

@font-face {
	font-family: 'GloberxBoldItalic';
		src: url('../fonts/globerxbolditalic.eot');
		src: url('../fonts/globerxbolditalic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/globerxbolditalic.woff') format('woff'),
			url('../fonts/globerxbolditalic.ttf') format('truetype'),
			url('../fonts/globerxbolditalic.svg#globerxbolditalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GloberSemiBoldItalic';
		src: url('../fonts/globersemibolditalic.eot');
		src: url('../fonts/globersemibolditalic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/globersemibolditalic.woff') format('woff'),
			url('../fonts/globersemibolditalic.ttf') format('truetype'),
			url('../fonts/globersemibolditalic.svg#globersemibolditalic') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* // END LOAD FONTS */


/* Font Delcaration */

html, body {
	height: 100%;
	font-family: GloberSemiBoldItalic, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	background-image: url(../images/Background_LowRes.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	background-color: #B7C4D7;
	font-size: 14px;
	color: #022837;
}


/* Sticky footer styles
      -------------------------------------------------- */

    

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -58px;
      }

      /* Set the fixed height of the footer here */
      #push,
      .footer {
	min-height: 16px;
	margin-top: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
      }
   

   

h1, h2, h3, h4 {
	font-family: GloberxBoldItalic, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

 h1, .page-header h2{
	font-size: 35px;
	line-height: 42px;
	color: #072b7d;
	margin-bottom: 10px;
}
h2{
	font-size: 28px;
	line-height: 33px;
	color: #27417c;
}

h3{
	font-size: 22px;
	line-height: 25px;
	color: #002938;
}
h4{
	font-size: 18px;
color: #040e10;
}
.bgopac{
	background-image: url(../images/lightbg.png);
	background-repeat: repeat;	margin-top: 15px;

}
.homesliderpac{
	margin-top: 15px;
	background-image: url(../images/lightbg.png);
	background-repeat: repeat;
}

.homepacker{
	padding: 2px;
}
.rhsbuttons img{
	padding-bottom: 10px;
}

/* DESIGN ELEMENTS NOT LISTED IN SPEC GRAPHICS */

.topBar {
/*	position: fixed;
*/	min-height: 36px;
/*	width: 100%;

	/* Gradient Background + legacy */
	background: #12244a; /* Old browsers */
	background: -moz-linear-gradient(top,  #12244a 0%, #03050b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#12244a), color-stop(100%,#03050b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #12244a 0%,#03050b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #12244a 0%,#03050b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #12244a 0%,#03050b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #12244a 0%,#03050b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12244a', endColorstr='#03050b',GradientType=0 ); /* IE6-9 */

	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.navcentre{
	margin-right: auto;
	margin-left: auto;
}


/* The three major buttons on the home page require a drop shadow */

.majorButtons {
	box-shadow: 3px 3px 7px rgba(0,0,0,0.4);
	position: relative;
}


.footer {
	background-color: rgba(10,17,38,0.7);
	margin-top: 22px;
width: 100%;
}
.titletext {
padding-top: 8px;
	padding-left: 13px;
}
.titletext a, .titletext a:link{
	font-family: GloberxBoldItalic, Helvetica, Verdana, sans-serif;
	color: #FFF;
	}

.packer{
	padding: 15px;
}
.logoholder{
	margin-top: 59px;
}

.hothamholder{
}
.pull-right img {
	margin-left: 10px;
		margin-bottom: 20px;

}.pull-left img {
	margin-right: 10px;
	margin-bottom: 40px;
}
.leading-1, .leading-2 , .leading-3 , .leading-4 , .leading-5 {
	clear: both;
}

/*******Gallery override******/
ul.sigFreeClassic li.sigFreeThumb {
	background: #fff!important;
	margin: 0 20px 20px 0;
	padding: 0;
	list-style: none!important;
	border: 4px solid #272c32;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.homeboxholder{
	margin-top: 15px;
	margin-bottom: 15px;
}
.hometext{
	background-color: rgba(0,0,0,0.95);
	min-height: 210px;
}
.hometextholder{	padding: 15px;

}

.hometextholder p{
	color: #FFF;
	font-size: 18px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
.homebox{
	background-color: rgba(0,0,0,0.95);
}
.homeboxleftheadingholder{
	background-color: rgba(0,0,0,0.95);
}

.homeboxleft {
	width: 287px;
	float: left;
	padding: 5px;
	background-image: url(../images/homeboxleftbg.jpg);
	min-height: 200px;
}

.homeboxleft h1{
	color: #80E2FE;
	font-size: 32px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}

.homeboxleft h2{	line-height: normal;
	font-family: GloberSemiBoldItalic, Helvetica, Verdana, sans-serif;

	color: #ff8524;
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.homeboxright h3{
	color: #80E2FE;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
.homeboxright p{
	color: #FFF;
	font-size: 15px;
	padding: 0px 0px 0px 15px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
.homeboxright{
	max-width: 224px;
	float: left;
	padding: 5px;
	
}
.nav-tabs.nav-stacked > li > a{
width:150px;
}
.leading-0, .leading-1, .leading-2, .leading-3, .leading-4{
	margin-bottom: 30px;
}
.rhsbuttons img:hover{
   
} 
.booknowbut, .roomratesbut, .gallerybut {
	width: 140px;
	background-repeat: no-repeat;
	background-position: 0px -110px;
	height: 110px;
}

.booknowbut {
	background-image: url(../images/Button_BookNow.png);
		margin-top: 10px;

}

.booknowbut:hover{
	background-image: url(../images/Button_BookNow.png);
	background-position: 0px 0px;
}
.roomratesbut  {
	background-image: url(../images/Button_RoomRates.png);
}

.roomratesbut:hover {
	background-image: url(../images/Button_RoomRates.png);
	background-position: 0px 0px;
}
.gallerybut {
	background-image: url(../images/Button_Gallery.png);
}

 .gallerybut:hover {
	background-image: url(../images/Button_Gallery.png);
	background-position: 0px 0px;
}
.footer a, .footer a:link, .footer {
	color: #FFF;
	font-size: 11px;
}
.footer li{
	display: inline-block;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}


.footer .nav{
	margin: 0px;
	padding: 0px;
}

.holdbox{
	background-color: #FFF;
	padding: 15px;
	text-align: center;
}